BANK KALTENG Bugs - Bug #2872

[ESS-LeaveMobile]untuk cuti bersalin dan cuti naik haji harusnya membaca hari kalendar
07/10/2024 05:42 PM - Muhammad Bintar

Status: Closed Start date: 07/10/2024
Priority: Normal Due date: 07/12/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear tim deveoper mohon support nya untuk perbaikan pada ess leave dimana pada saat cuti bersalin seharusnya membaca hari
kalender, bukan hari kerja.

seharusnya remaining quota 0 karena terambil 63 hari

€  Back

Form

Reqguest I0: 748457

Requester Data

NADYA CAHYANING PUTRIS.Kom
a00Q0745

Form Detail

Absence Type: (011

Date From: 2024/07/15
Date To: 2024/10/15
Remaining Quota: 27

Quota From: ]

Quota To: 93

Duration: &b

Description: CUTI BERSALIN

Downloa

activation code BKTDEV
remote.minovais.com:61130
database sql
remote.minovais.com, 1452
bankkalteng prod

History

#1 - 07/11/2024 11:38 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 07/12/2024 02:48 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya

package :
MinovalS.Mobile.Element

makasih

#3 - 07/17/2024 03:26 PM - Muhammad Bintar

07/06/2025 12



- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

okeh sudah di deploy ke client
